// creator  : weidu.exe (version 23600)
// argument : OLIVIA.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~OLIVIA~

IF ~  False()
~ THEN BEGIN 0 // from:
  SAY #5078 /* ~Please, fair travelers, leave me to the muse and the gulls. They soothe even the rockiest soul.~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 1 // from:
  SAY #15478 /* ~The gulls are even more beautiful than the winds they ride on, are they not? I will be one, someday, you know. I long for it more than anything.~ */
  IF ~~ THEN JOURNAL #15792 /* ~The druid Olivia, in her seat by the sea, weaves her words as one would weave a spell. She yearns to be a gull, someday, and fly in their midst. It is a noble dream and, if I can grant it, I surely will, if for no other reason than to watch the beauty of her flight...~ */ EXIT
END

IF ~  False()
~ THEN BEGIN 2 // from:
  SAY #15480 /* ~You are kinder than you'll ever know. Here, take this wand of lightning as a small token of my gratitude. I'll not need it where I'm going.~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 3 // from:
  SAY #15484 /* ~You know little of wisdom and less of beauty.~ */
  IF ~~ THEN EXIT
END

IF ~  False()
~ THEN BEGIN 4 // from:
  SAY #15485 /* ~Stay and watch the gulls for a while, if you will. This world is a patient one.~ */
  IF ~~ THEN EXIT
END
